a
{
	text-decoration: 		none;
}

a:link
{
	font-family:			verdana, tahoma, arial;
	font-size:			8pt;
	color: 				#3195E1; //#648CF0;
}

a:visited
{
	font-family:			verdana, tahoma, arial;
	font-size:			8pt;
	color: 				#3195E1;
}

a:hover
{
	font-family:			verdana, tahoma, arial;
	font-size:			8pt;
	color: 				#67B1E5;
}

body
{
	margin-top:			0px;
	margin-bottom:			0px;
	margin-left:			0px;
	margin-right:			0px;

	background:			#E8E8E8;

	scrollbar-face-color:		#99B9CF;
	scrollbar-shadow-color:		#99B9CF;
	scrollbar-highlight-color:	#99B9CF;
	scrollbar-3dlight-color:	#D7EBF9;
	scrollbar-darkshadow-color:	#688AA2;
	scrollbar-track-color:		#D3D3D3;
	scrollbar-arrow-color:		#ffffff;
}

select
{
	font-family:			verdana;
	font-size:			8pt;
	color:				#dddddd;
	background:			#111111;
}

.header
{
	background:			#3195E1;
}

.footer
{
	font-family:			verdana, tahoma, arial;
	font-size:			8pt;
	font-weight:			normal;
	color:				#ffffff;
	background:			#76869C; //#597DAF;
}

.menu
{
	font-family:			verdana, tahoma, arial;
	font-size:			8pt;
	font-weight:			normal;
	color:				#ffffff;
}

.menu a:link
{
	font-family:			verdana, tahoma, arial;
	font-size:			8pt;
	color: 				#ffffff;
}

.menu a:visited
{
	font-family:			verdana, tahoma, arial;
	font-size:			8pt;
	color: 				#ffffff;
}

.menu a:hover
{
	font-family:			verdana, tahoma, arial;
	font-size:			8pt;
	color: 				#B4DCFF;//#4D86AD;
}

.credits
{
	font-family:			verdana, tahoma, arial;
	font-size:			8pt;
	font-weight:			normal;
	color:				#ffffff;
}

.credits a:link
{
	font-family:			verdana, tahoma, arial;
	font-size:			8pt;
	color: 				#ffffff;
}

.credits a:visited
{
	font-family:			verdana, tahoma, arial;
	font-size:			8pt;
	color: 				#ffffff;
}

.credits a:hover
{
	font-family:			verdana, tahoma, arial;
	font-size:			8pt;
	color: 				#B4DCFF;//#4D86AD;
}

.panel
{
	font-family:			verdana, tahoma, arial;
	font-size:			8pt;
	font-weight:			normal;
	color:				#555555;
	background:			#F2F2F2;
}

.panel-title
{
	font-family:			verdana, tahoma, arial;
	font-size:			8pt;
	font-weight:			bold;
	color:				#648CF0;
}

.panel-title-dark
{
	font-family:			verdana, tahoma, arial;
	font-size:			8pt;
	font-weight:			bold;
	color:				#555555;
}

.button
{
	font-family:			verdana;
	font-size:			8pt;
	font-weight:			bold;
	color:				#C2D41E;
	background:			#222222;
	border-width:			1px;
	height:				20px;
}

.normal
{
	font-family:			verdana, tahoma, arial;
	font-size:			8pt;
	color:				#dddddd;
}

.code
{
	font-family:			courier new, courier;
	font-size:			8pt;
	color:				#444444;
}

.small
{
	font-family:			tahoma, verdana, arial;
	font-size:			8pt;
	color:				#eeeeee;
}

.dark
{
	font-family:			verdana, tahoma, arial;
	font-size:			8pt;
	color:				#444444;
}

.resume
{
	font-family:			arial;
	font-size:			11pt;
	color:				#444444;
}

.resume-header
{
	font-family:			verdana, tahoma, arial;
	font-size:			16pt;
	font-weight:			bold;
	color:				#444444;
}

.resume-address
{
	font-family:			tahoma, arial;
	font-size:			8pt;
	color:				#444444;
}

.resume-links
{
	font-family:			arial, tahoma;
	font-size:			12pt;
	color:				#444444;
}

.resume-title
{
	font-family:			tahoma, arial;
	font-size:			11pt;
	color:				#444444;
}
